/*main areas*/

html {height: 100%;}
body {min-height:100%;padding: 0; margin: 0; background: #fff;}
.bg-top {background: transparent url(../images/layout/page-bg.jpg) repeat-x center 0; height: 100%;padding: 0; margin: 0;}
.bg-bottom {background: transparent url(../images/layout/page-bottom.gif) repeat-x 0 bottom; height: 100%;padding: 0; margin: 0; text-align: center;}

/* ---------------------
Main layout elements
--------------------- */
#wrapper {width: 994px; margin: 0 auto; text-align: left; position: relative;}
.sitenav {margin: -2.8em 0 0; position: relative; font-size: 1.091em; float: left; width: 632px;}
.page-bottom {clear:both !important}
#header {height: 212px; margin: 0 auto; position: relative; text-align: left; width: 994px;}
#tki-nav-wrapper {position: relative; z-index: 20;}
#head {display: block; position: absolute; top: 36px; left: 450px; background: url(../images/layout/logo-innerpage-head.gif) no-repeat; width: 50px; height: 13px; z-index: 30;}
#logo-moe {position: absolute; top: 34px; left: 38px;}
#logo {position: absolute; top: 28px; right: 0;}
#primary-tools{float: left;width: 181px; padding: 18px 0 19px 20px;}
#main {float:none; padding: 21px 0 0 0; position: relative; min-height: 250px;}
#site-tools {height: 1%;overflow: hidden;}
#content {padding: 0 0 0 10px;}
#secondary-tools {float: right;width: 376px; padding: 0 0 0 15px;}

/* ---------------------
three column (general page) styles
--------------------- */
.threecol #content {float: left; width: 783px;}
.threecol #main {z-index: 1;}
.threecol #primary-tools {z-index: 2; position: relative;}

/* ---------------------
content widths
--------------------- */
#content .homepage {width: 590px;}
#content .unitpage {width: 590px;}
#content .video-full {width: 590px; position: relative;}

/* ---------------------
hide elements
--------------------- */
.hide, .hidden {position: absolute;top: -9999px;left: -9999px;}